[mythtv-users] removed rpm Need help upgrading from .18 to .19

Phill Edwards philledwards at gmail.com
Sat Jun 10 01:14:33 UTC 2006

> I pulled a bonehead mistake upgrading with apt-get (That is what I get for
> not reading).  I removed apt, yum and rpm.  I tried to reinstall it using
> recover, but now I get a segment fault.  My myth box still functions under
> .18 running fc3, so I have a backup of the db.  Is there a way to upgrade
> the database to work with .19.  My video stuff is on a separate partition so
> I can upgrade the whole system to  fc5 while keeping the data.

Sorry I cant' help, but I'm going to upgrade from FC3 to FC4 soon like
this. Could you please describe what you did wrong so I can try to
avoid doing the same thing?


More information about the mythtv-users mailing list